@TITLE=Antietam: High Intensity Variant
@TIME=05:50 AM - 17 Sept 1862
@BEGIN
This is a very long scenario, combining all 
shorter scenarios into one grand battle, 
simulating the entire Battle of Antietam. 
Both the Union's Army of the Potomac and the 
Confederacy's Army of Northern Virginia are 
represented in this scenario in their entirety, 
and you will have the difficult task of 
controlling your troops over the entire 
Antietam battlefield. We therefore recommend 
that you first become familiar with the shorter 
scenarios, which typically portray only about 
one hour of battle time and have relatively few 
troops, before attempting to play this one. 
However, when you are ready to jump into this 
battle scenario, you will get a broader 
understanding of the overall situation 
on the battlefield on the morning of September 17, 
1862 than you do with the shorter scenarios.

This is the "High Intensity" variant of the 
Battle scenario. It is similar to the 
"Historical" battle variant except that both 
sides' reinforcements will arrive earlier than 
they actually did. General ^1George B. McClellan^, 
the commander of the North's Army of the Potomac, 
has been criticized by historians for his 
management of the battle, and as is the case 
with the Historical variant, if you play the 
Union side in this version your actions will 
be limited  based on McClellan's actual 
assumptions and battleplan. For example, 
McClellan did not authorize General Ambrose 
^2Burnside^, the Union commander on the 
southern portion of the battlefield, to 
attack until after 10 AM, about four hours 
after the start of the battle on the Union 
right, and this version will restrict your 
actions in a similar, but slightly less severe 
manner than the Historical variant. If you 
play the Rebel side, you will have less 
severe restrictions on the control of your 
army than when playing the Union side, but 
will still be limited by the small size of 
your army and the fact that key reinforcements 
will not arrive on the battlefield until 
well after the battle has commenced.  

The Battle of Antietam profoundly changed the United 
States of America. On September 17, 1862, in the 
western Maryland foothills around Sharpsburg, 
Maryland, more Americans fell in battle than in any 
single day of American history. Indeed, the battles 
24,400 casualties totalled more than all of 
Americas wars combined prior to 1861. 

Antietam was fought at the peak of the Industrial 
Revolution. In 1862, burgeoning American factories 
yielded plentiful supplies of weapons of extraordinary 
power, and Antietam demonstrated to an astonished 
America that in the hands of mass armies of highly 
motivated volunteers, such weapons turned battlefields 
into killing grounds of unprecedented violence. 
Furthermore, the Industrial Revolution had also 
transformed the methods by which Americans 
communicated with each other. By means of telegraphy 
and newspapers, Americans would learn the shocking 
news of Antietam remarkably quickly, and the 
blossoming art of photography would impress the 
violence of the battlefield into the American psyche 
forever. It is no exaggeration to say that Antietam 
fully changed the way Americans think about war. 

Antietam was a battle fought overwhelmingly by 
citizen-soldiers who had enthusiastically stepped 
forward to shoulder a musket for a cause they felt 
was just. Both Union and Confederate armies were 
distinctively American, displaying little of the 
spit-and-polish image and rigid discipline of the 
European professional armies, but demonstrating 
remarkably proficient soldierly skills nonetheless. 
Antietam tested those skills to the utmost, and 
those lucky enough to have survived the struggle 
would forever be scarred by it. Many troops at 
Antietam, particularly in the Union army, had never 
before seen a major battle, and for them the harsh 
realities of war would prove particularly appalling. 
Several green Union regiments had only recently 
departed their training camps, and it is said that 
many of them did not even know how to fire a rifle.
   
There was no Civil War battle in which the armies 
were as different as they were at Antietam. The 
Confederate army, ^3Robert E. Lees^ Army of Northern 
Virginia, had marched prodigious distances and 
fought several battles in the months preceding 
Antietam, and by mid-September 1862 it had been 
whittled down to a mere 35,000 men from its peak 
strength of over 100,000 at the end of June. At 
Antietam, however, virtually every man in the Rebel 
ranks was a seasoned, albeit somewhat exhausted 
veteran.
 
In contrast, the Union army, George B. McClellans 
Army of the Potomac, was relatively green. Its 
senior officers, many of whom had just been placed 
in new commands, had not yet established a 
functional pattern of teamwork, and three of its 
six corps had been added to the army only three 
weeks before the battle. Most disturbing of all 
to McClellan was the fact that many of his 
regiments were untrained, or at best poorly 
trained. This inexperience would be clearly 
revealed on the Antietam battlefield.

Abraham Lincoln saw a great deal of significance 
in Antietam. Prior to the battle, after 18 months 
of war, his shaky administration was deeply 
troubled by misfortune and seemingly incompetent 
military leadership. Lincoln was concerned that 
foreign recognition of the Confederacy, and perhaps 
even direct foreign military intervention, would tip 
the war in favor of the South. He badly needed a 
battlefield victory to reestablish his authority 
and prove to the world that the North could win the 
war. Furthermore, against the judgment of most of 
his Cabinet, he insisted that he would soon elevate 
the Norths cause in the war to a more moral plane. 
Much to the surprise of the world, his Emancipation 
Proclamation, freeing the slaves in the rebellious 
states, did exactly that-but it was only after the 
so-called Union victory at Antietam that he dared 
to announce it. As a direct result of Antietam, 
therefore, slavery in the rebellious states would 
be in violation of the laws of the United States.    

Anyone who studies Antietam can hardly refrain from 
expressing historical judgment on the commanders, 
for this battle more than most leaves one wondering 
what might have been. Conventional historical wisdom 
dictates that McClellan was inconceivably cautious 
at Antietam, and with a greater than two-to-one 
advantage in manpower over Lee, his indecisive and 
muddled performance on the battlefield allowed a 
golden opportunity to pass, one that might have 
ended the war in one afternoon had he acted more 
boldly. (Or so the historians say.) Similarly, Lee 
has been judged harshly for his judgment at Antietam, 
an almost inescapable conclusion given his decision 
to make a stand around Sharpsburg with a depleted 
and exhausted army, backed up against a major river, 
facing an army more than two times his armys size.
$l

@MARK:1,IMAGE,MiniMcClellan,200,4,105,57
@MARK:2,IMAGE,MiniAEBurnside,200,4,105,57
@MARK:3,IMAGE,MiniRELee,200,4,105,57
@END
