@TITLE=Bloodiest Day: Morning Phase - Extended
@TIME=05:50 AM - 17 Sept 1862
@BEGIN
This is a long scenario, combining the "First Clash 
in the Cornfield," "The Battle Intensifies," "The 
Struggle for the East Woods," "Sedgwick's Attack," 
and the "Bloody Lane" scenarios into a single game 
portraying the first five hours of the Battle of 
Antietam. (Note: This scenario is similar to 
"Bloodiest Day: Morning Phase," although it extends 
that scenario by 75 more minutes and adds several 
new brigades for both sides, including the Union's 
"Irish Brigade" under Meagher, and the 
Confederacy's "Alabama Brigade" under Rodes, 
positioned in the legendary Sunken Road.) This 
scenario has a large number of troops and covers 
much of the battlefield, and we therefore 
recommend that you first become familiar with the 
shorter scenarios, which typically portray only 
about one hour of battle time and have relatively 
few troops, before attempting to play this one. 
However, when you are ready to jump into this 
"grand" scenario, you will get a broader 
understanding of the overall situation on the 
battlefield on the morning of September 17, 
1862 than you do with the shorter scenarios.
 
^1General George B. McClellan^, the commander of the 
Union's Army of the Potomac, has been criticized by 
historians for his management of the Battle of 
Antietam. Although he possessed more than a 2.5 to 1 
advantage in manpower over his opponent, as well as 
a significant artillery superiority, his failure to 
win a resounding victory at Antietam branded him in 
the views of many historians as a deeply flawed 
leader. Historical facts support the contention that 
McClellan was cautious, sometimes inconceivably so, 
but his failure to win decisively at Antietam can 
be ascribed more to abysmal battle tactics rather 
than to caution. His broad scheme to defeat Robert 
E. ^2Lee's^ Army of Northern Virginia at Antietam was 
sound. Rather than assaulting the enemy frontally 
across the formidable barrier of Antietam Creek, 
McClellan planned to launch one-third of his army 
on a grand flanking move, sweeping around the 
enemy's left at the Dunkard Church and rolling up 
his battleline.
 
The most obvious criticism that one can logicially 
direct against McClellan's management of the battle 
does not concern his plan, but rather the slowness 
with with he carried the plan out. Although on 
September 15th, two days before the battle, 
McClellan wrote to his wife, "I am pushing 
everything after them [the enemy] with the greatest 
rapidity," he failed to bring the dispersed Rebel 
army to battle on either the 15th or the 16th, when 
the enemy was at its most vulnerable. By the time 
^3Hooker's^ I Corps and ^4Mansfield's^ XII Corps moved 
out on McClellan's flanking maneuver during 
mid-afternoon of September 16th, Lee's army was 
close to the full concentration that it would 
eventually achieve the following day. Had McClellan 
initiated the full vigor of his attack on the 
morning of September 16th, much of Lee's army would 
not have been able to participate in the battle, as 
it did the following day. Furthermore, by the time 
Hooker and Mansfield were fully in position to 
launch their assault on the morning of September 
17th, McClellan's sweeping flank maneuver had 
long-since been detected by the enemy, who had 
adjusted their battleline to meet it. When Hooker 
attacked at dawn on the 17th, instead of rolling up 
the enemy line as he had expected, he attacked 
headlong into ^5Stonewall Jackson's^ troops, fully 
prepared for battle. One wonders how the highly 
aggressive Ulysses S. Grant would have managed 
the Battle of Antietam.
 
Another irrefutable criticism that may be directed 
at McClellan is his overall direction of the 
battle. One cannot deny the fact that Antietam was 
a chaotic battle fought by a Union army that was not, 
in truth, well-trained enough to fight it 
proficiently. However, McClellan and his chief 
subordinates did virtually nothing to manage and 
control that chaos, and as a result McClellan's Army 
of the Potomac fought with an astonishing lack of 
coordination. At dawn of the day of battle, Hooker's 
I Corps initiated the Federal attack completely 
independently of Mansfield's supporting XII Corps, 
with McClellan was nowhere in sight to control 
matters. Even worse, Hooker's three divisions 
entered the fight independently of one another, 
when a single powerful assault by all three combined 
might have crushed Jackson's line with one blow. To 
carry this astounding lack of coordination even one 
step further, each of Hooker's and Mansfield's 
divisions tended to send their brigades into the 
maelstrom of the Miller Cornfield and East Woods 
separately from each other, with the obvious result 
that the battle quickly degenerated into dozens of 
small, vicious fights directed by colonels, rather 
than one well-managed battle directed by a general 
with broad vision. Given McClellan's loose, or more 
accurately non-existent control of the battle, one 
can hardly be surprised that the Battle of Antietam 
was not a decisive Union victory, even with 
McClellan's huge superiority in manpower and guns.                                           

^2Robert E. Lee^, the commander of the Confederacy's 
Army of Northern Virginia, has not escaped criticism 
for his management of the Battle of Antietam. Robert 
Krick, a noted Civil War historian and normally an 
ardent admirer of Lee, noted that Lee's decision to 
stand and fight at Antietam "was a bad one, probably 
his worst of the war." After more than one month of 
continuous and highly successful campaigning, Lee had 
only about 33,000 men remaining in his army by 
mid-September 1862, and in the two days preceding the 
battle a large number of these troops, were positioned 
at Harper Ferry with Jackson, 15 miles distant from 
Sharpsburg. Prior to Antietam, Lee and his ragged 
soldiers were the wonder of the world. Two months 
previously they had frustrated McClellan at the gates 
of Richmond, and saved the Confederate capital from 
Union occupation. Three weeks before Antietam, after 
much hard marching across northern Virginia, they 
had crushed John Pope's Army of Virginia at Second 
Manassas, turning the tables on the Federals by 
bringing the war to the gates of Washington, D.C. 
Crossing into Maryland in early September, Lee had 
triggered a near-panic within the Lincoln 
administration, especially upon the successful 
fulfillment on September 15th of Stonewall Jackson's 
brilliant effort to capture the Federal bastion at 
Harper's Ferry along with its 13,000-strong garrison: 
the largest surrender in U.S. Army history until 
the fall of the Philippines in 1942.
 
Given Lee's many dramatic successes in the summer of 
1862, one wonders why he felt compelled to hold his 
army for battle behind Antietam Creek against such 
overwhelming odds. That he could have retreated back 
into Virginia unmolested on September 15th or 16th 
is proven not only be McClellan's lethargic plan for 
initiating the battle, but also by the fact that 
McClellan did not pursue Lee when the Rebel army 
finally retreated back into Virginia on September 
19th, two days after the battle. One possible 
explanation for Lee's behavior is that he felt his 
army to be invincible. Nevertheless, Lee had never 
faced such heavy odds against him since he had taken 
command of the army on June 1, 1862. Furthermore, 
what broad strategic goal could Lee achieve by 
fighting a purely defensive battle in Maryland, when 
he had already accomplished enough prior to the 
Battle of Antietam to label the Maryland campaign a 
resounding triumph for the Confederacy? Lee did 
indeed make the bold decision to stay in Maryland 
and fight McClellan at Sharpsburg on the 17th, and 
by so doing suffered 11,500 casualties, amounting 
to about one-third of his army, accomplishing little 
except for inflicting an equal number of casualties 
upon McClellan's army. Given the South's paucity of 
manpower, a weakness that the Confederacy could 
never overcome, fighting battles like Antietam would 
in the long run prove disastrous to the Confederacy's 
ultimate aim of independence. Whatever Lee's 
rationale for giving battle against such overwhelming 
odds on September 17th, one can only wonder whether 
he later regretted that decision, for when he 
eventually retreated back to Virginia, he did so 
with 11,500 less men in the ranks.
 
However, Lee's management of the battle itself leaves 
very little for the observer to criticize. It is 
true that McClellan made Lee's job easier on the 
17th by failing to coordinate the successive Federal 
assaults and not taking advantage of Lee's weaknesses 
in a spontaneous manner. But much to Lee's credit, 
despite being greatly outnumbered, he repeatedly 
managed to scrape together enough troops at the 
critical points of the battlefield to contain any 
local enemy successes. Indeed, one of the remarkable 
features of the Battle of Antietam is that for the 
critical first four hours of the fight, Lee and 
Jackson managed to position their troops to meet 
McClellan's flanking maneuver so effectively that 
they faced odds of only about 1.3 to 1 against them. 
Given that Lee's army was outnumbered overall by 
more than 2.5 to 1, this fact says much about Lee's 
skills and McClellan's deficiencies. Later in the 
day, when McClellan finally unleashed ^6Burnside^ on 
the southern portion of the battlefield, Lee was 
faced with his supreme crisis of the battle, 
perhaps of his entire military career, for he had 
very few men left with which to oppose Burnside. 
Fortunately for Lee, McClellan's lethergy in 
ordering Burnside's assault allowed ^7A.P. Hill's^ 
division to arrive from Harper's Ferry just in 
time to save Lee's army from destruction.
 
As the Duke of Wellington remarked about the 
Battle of Waterloo, "It was a near-run thing." 

@MARK:1,IMAGE,MiniMcClellan,200,4,105,57
@MARK:2,IMAGE,MiniRELee,200,4,105,57
@MARK:3,IMAGE,MiniHooker,200,4,105,57
@MARK:4,IMAGE,MiniMansfield,200,4,105,57
@MARK:5,IMAGE,MiniTJJackson,200,4,105,57
@MARK:6,IMAGE,MiniAEBurnside,200,4,105,57
@MARK:7,IMAGE,MiniAPHill,200,4,105,57

@END
